[DM-Deluge UTUIDataProvider_MapInfo]
MapName=DM-Deluge
FriendlyName=Deluge
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None

[DM-Deluge UTUIDataProvider_MapInfo]
MapName=DM-Deluge_v1_3
FriendlyName=Deluge
NumPlayers=2 to 4 players             Author: Grauth
PreviewImageMarkup=<Images:DM-Deluge_v1_3.Screenshot>
Description=The city has sunk. The battle decides who rules over the ruins. 